
/* = = = = = = = = = =  */
/* Responsiveness
/* = = = = = = = = = =  */

@media screen and (min-width: 1201px) {
  #slogan {
    display: flex;
    text-align: right;
    clear: none !important;
    /* margin-top: -3em; */
	font-size: 1.8em;
	line-height: 1.5em;
  }
  #cred { 
    float: right;
    text-align: right;
  }
  #bodycopy {
	margin: 2em 12%;
  }
}

@media screen and (min-width: 850px) and (max-width: 1200px) {
  #slogan {
    display: flex;
	justify-content: normal;
    float: right;
	text-align: right;
    clear: none !important;
	font-size: 1.9em;
	line-height: 1.5em;
  }
  #cred { 
    float: right;
    text-align: right;
  }
  #contai {
    font-size: 20px;
  }
  #bodycopy {
	margin: 2em 10%;
  }
}

/* @media screen and (min-width: 321px) and (max-width: 768px) { */
@media screen and (min-width: 321px) and (max-width: 849px) {
  #lrvert {
    display: inline-block;
  }
.logo-img-lg, .logo-img-sm {
  margin-top: 0;
  /* margin-bottom: 6em; */
  }
  #slogan {
    display: inline-block;
	justify-content: normal;
    float: left;
	text-align: left;
	justify-content: left;
    clear: left;
	font-size: 2em !important;
	line-height: 1.5em !important;
  }
  #cred { 
    float: none;
    clear: left;
	text-align: left;
	width: 100% !important;
  }
  #copy {
	width: 100% !important;
  }
  #contai {
    font-size: 22px;
  }
  #bodycopy {
	margin: 2em 8%;
  }
}

@media screen and (max-width: 320px) {
  #slogan {
    display: inline-block;
	justify-content: normal;
    float: none;
	text-align: left;
    clear: left;
	font-size: 2.2em !important;
	line-height: 1.8em !important;
  }
  #cred { 
    float: none;
    clear: left;
	text-align: left;
	width: 100% !important;
  }
  #copy {
	3: 100% !important;
  }
  #contai {
    font-size: 22px;
  }
  #logo {
    width: 40%;
  }
  #bodycopy {
	margin: 2em 6%;
  }
}
